- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Defines

- _
- d
- e
- f
- g
- l
- m
- n
- o
- p
- s
- t
- u

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- LIBNJB_COMPILED_FOR_LIBUSB : libnjb.h
- LIBNJB_VERSION : libnjb.h